View Single Post
Old 04-07-2013, 08:58 AM   #174
@dreamer
Gnarly Adventurer
 
@dreamer's Avatar
 
Joined: Mar 2011
Location: Pattaya, Thailand
Oddometer: 132
Hello everyone, first of all I want to thank you guys for designing Rally Navigator. I am new to this whole thing so a bit of a rookie. I got this set "dom.ipc.plugins.enabled =true" but when I go to GE and try to change from 7.0 to 6.2 it wont let me, the spot where you click for 6.2 never highlights which would allow you to select it. any ideas?

Thanks for the help
Keith
@dreamer is offline   Reply With Quote